'True': 'True'
'False': 'False'
'Null': 'Null'
ChangeDate: Change date
Sort: Sort
At: at
Of: of
OfThe: of the
Remove: Remove
Loading: Loading
Loading...: Loading...
ReallyDelete: Are you sure you want to delete the line?
YouMustBeLoggedIn: You must be a registered user
EmptyList: Empty list
NoData: No data
ErrorLoadingData: Error
Error: Error
Image: Image
File: File
FileName: File name
UpdateImage: Add or update an image
UploadFile: Upload file
ImageAdded: Image added successfully
Close: Close
Previous: Previous
Next: Next
Confirm: Confirm
Search: Search
Search...: Search...
Erase: Erase
